{
    "jna-platform.jar": {
        "licenses": [
            {
                "name": "Apache-2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "LGPL-2.1-or-later",
                "file": "lgpl-2-1-or-later.txt",
                "url": "https://github.com/java-native-access/jna/raw/5.14.0/LICENSE"
            }
        ],
        "file": "net.java.dev.jna:jna-platform:5.14.0",
        "groupId": "net.java.dev.jna",
        "organization": {
            
        },
        "description": "Java Native Access Platform",
        "artifactId": "jna-platform",
        "title": "Java Native Access Platform",
        "type": "jar",
        "version": "5.14.0",
        "url": "https://github.com/java-native-access/jna"
    },
    "caffeine.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            }
        ],
        "file": "com.github.ben-manes.caffeine:caffeine:3.1.6",
        "groupId": "com.github.ben-manes.caffeine",
        "organization": {
            
        },
        "description": "A high performance caching library",
        "artifactId": "caffeine",
        "title": "Caffeine cache",
        "version": "3.1.6",
        "url": "https://github.com/ben-manes/caffeine"
    },
    "waffle-jna-jakarta.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt",
                "url": "https://raw.github.com/Waffle/waffle/master/LICENSE"
            }
        ],
        "file": "com.github.waffle:waffle-jna-jakarta:3.5.1",
        "groupId": "com.github.waffle",
        "organization": {
            "name": "com.github.waffle",
            "url": "https://github.com/waffle/"
        },
        "description": "WAFFLE JNA Jakarta Pakage implementation",
        "artifactId": "waffle-jna-jakarta",
        "title": "waffle-jna-jakarta",
        "type": "pom",
        "version": "3.5.1",
        "url": "https://waffle.github.io/waffle/"
    },
    "jna.jar": {
        "isInternal": true,
        "licenses": [
            {
                "name": "jna-LICENSE",
                "file": "jna-license.txt"
            }
        ],
        "file": "lib:jna:5.14.0",
        "groupId": "lib",
        "artifactId": "jna",
        "version": "5.14.0"
    }
}